/* GENERALES */


a {
    color: #2F6BA7;
    text-decoration: underline;
}

.submenu .current:before {
    content: "";
    width: 35px;
    height: 0px;
    border: 1.3px white solid;
    display: block;
    position: absolute;
    bottom:-0.6rem;
    top:auto;
}

.submenu .current{
    font-weight:600;
    position:relative;
}

.banner {
    height: 350px;
}

.banner .titulo-page {
    font-weight: 500;
    font-size: 42px;
    letter-spacing: 8.4px;
}

.banner .titulo-page::after {
    content: "";
    width: 50px;
    height: 4px;
    background: #fff;
    display: block;
    margin-top: 0.8rem;
}

.banner .subtitulo-page {
    font-size: 16px;
    letter-spacing: 1.6px;
}

.banner .descripcion-page {
    width: 60%;
    padding-top: 20px;
}

.banner2 {
    height: 650px;
}

/* NOSOTROS */

.cifras {
    background: #2F6BA7;
    font-family: 'Jost', sans-serif;
}

.cifras .sub-variante-tipo:after {
    content: "";
    width: 35px;
    height: 0px;
    border: 1.3px rgb(255, 255, 255) solid;
    display: block;
    margin-top: 0.5rem;
}

.cifras .titulo-page {
    color: #fff;
}

.icon {
    width: 36px;
    height: 36px;
}


.cifras .titulo,
.cifras p {
    color: #fff;
}

.cifras .titulo:after {

    border: 1.3px white solid;

}

.tabla-container {
    width: 80%;
}



.tabla-container .w-70 {
    width: 70%;
}

.tabla-container .w-30 {
    display: flex;
    width: 30%;
    justify-content: flex-end;
}

.numero-cifra.fw-normal span {
    font-size: 20px;
    font-weight: 300 !important;
}


.carousel {
    background: #F1F1F1;
}


.carousel .swiper-slide {
    filter: grayscale(100%);
    transition: filter 0.5s ease;
    /* Transición suave para el cambio de filtro */
    cursor: pointer;
}

.carousel .swiper-slide:hover {
    filter: grayscale(0);
}

.carousel .container-fluid {
    --bs-gutter-x: 0rem;

}

.cita_text:after {
    content: "";
    width: 2px;
    background: #000;
    position: absolute;
    top: 0px;
    /* left: 0px; */
    float: left;
    height: 100%;
    margin-right: 20px;
}

.cita_text p{
    margin-left: 1rem;
}

/* DECLARACION CORPORATIVA */


.border-black {
    border-color: #000 !important;
}

.variante-tipo {
    font-family: "Zilla Slab", serif;
}

.titulo-variante-tipo {
    margin-bottom: 0;
}

.sub-variante-tipo {
    color: #444F59;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.60px;
    word-wrap: break-word
}

.sub-variante-tipo:after {
    content: "";
    width: 35px;
    height: 0px;
    border: 1.3px black solid;
    display: block;
    margin-top: 0.5rem;
}

.bg-blue .sub-variante-tipo:after,
.bg-blue .sub-variante-tipo {
    color: #fff;
    border-color: #fff;
}

.accordion-item,
.accordion-button:not(.collapsed) {
    background: transparent !important;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-color: #000 !important;
}

.accordion-item:first-of-type .accordion-button,
.accordion-button:not(.collapsed),
.accordion-header button {
    font-size: 22px;
    color: #000;
}

.accordion-item button {
    outline: none !important;
}

.accordion-button:focus {
    outline: none;
    box-shadow: none;
    /* Opcional: eliminar sombra */
}

.accordion-body,
.accordion-button {
    font-size: 1rem;
    padding-left: 0;
    padding-right: 0;
}


.modelo-quinenco .titulo:after {
    border: 1.3px white solid;
}


.modelo-quinenco .item-icon .d-flex {
    gap: 10px;
}


 .dark-color:hover::before {

    background: rgba(0, 0, 0, 0.7) !important;

}


/* DIRECTORIO */

.directivo {
    margin-bottom: 1.5rem;
    overflow: hidden;
    position: relative;
    width: 90%;
    margin: auto;
}


.directivo h3 {
    font-family: 'Jost', sans-serif !important;
    color: #444F59;
    font-size: 16px;
    font-weight: 600;

}

.directivo-text {
    padding: 1rem;
}

.directivo-text p {
    color: #999;
}

.directivo .icon {
    margin-top: -20px;
    right: 20px;
    cursor: pointer;
}

.icon-container svg {
    transition: fill 0.3s ease, transform 0.3s ease;
}

.icon-container svg .circle {
    transition: fill 0.3s ease;
}

.icon-container svg .plus {
    transition: fill 0.3s ease;
}

.icon-container:hover .circle {
    /* Gris para el círculo */
    fill: #2F6BA7;
}

.icon-container:hover .plus {
    /* Azul para el "+" */
    fill: #C5CCD3;
}

.directivo img {
    transition: filter 0.3s ease;
    cursor: pointer;
}

.directivo:hover img {
    filter: grayscale(100%);
}

.directivo-imagen img {
    display: block;
    width: 100% !important;
    object-fit: cover;
    height: auto;
    object-position: top;
    max-height: 370px;
}

.directivo-imagen {
    position: relative;
    overflow: hidden;
}

.directivo-imagen .overlay {
    position: absolute;
    bottom: 5%;
    left: -30%;
    width: 100%;
    height: 80px;
    background-color: #2F6BA7;
    opacity: 0;
    /* Inicialmente invisible */

    transition: opacity 0.3s ease, transform 0.3s ease;
    /* Transición suave */
    transform: translateY(100%) scale(0.9) rotate(45deg);
}

.directivo:hover .overlay {
    opacity: 0.8;
    /* Aparece el rectángulo con opacidad del 80% */
    transform: translateY(0) scale(1) rotate(45deg);
}


.directivo:hover .circle {
    /* Gris para el círculo */
    fill: #2F6BA7;
}

.directivo:hover .plus {
    /* Azul para el "+" */
    fill: #C5CCD3;
}

/* MODAL */

body.modal-open {
    overflow: hidden;
    /* Esto desactiva la barra de desplazamiento en el body */
    padding: 0px !important;
}

.modal-content {
    border-radius: 0px;
    border: 40px solid #eee;
}

.modal-header .btn-close {
    opacity: 100;
    top: 25px;
    position: absolute;
    right: 25px;
}

.modal-header {

    border: 0px;

}

.modal-header p,
.modal-header,
.modal-header h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.modal-header h3 {

    font-family: 'Jost', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;


}

.modal-header p,
.modal-body p {
    color: #444F59;

}

.modal-content:after {
    content: "";
    border-bottom: 2px solid #000;
}

/* COMITE */

.introduccion_2col p,
.texto-p {
    color: #444F59;

}

.numero {
    margin-top: 0.5rem;
}



/* DOCUMENTOS */


.documento-item {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 40px;
    padding-bottom: 0px;
    background: rgba(241, 241, 241, 0.50);
    border-bottom: 2px black solid;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
  
    margin-bottom: 1.5rem;
}

.documento-item h3 {
    font-family: 'Jost', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #444F59;
}

.documento-item h4 {
    color: #444F59;

}



.documento-item a {
    text-decoration: none;
    color:  #2F6BA7;
    margin-top: 3rem;
    display: block;
    
}


.aside__content {
    background: #F1F1F1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;

}

.form-select,
.form-control {
    border-radius: 0px !important;
    border: 0px;
    border-bottom: 1.5px solid #000;
    max-height: 37px;
    font-size: 14px;

}

/* EMPRESAS */

.logobancochile {
    margin-bottom: 1rem;
}


.sidebarfix {
    color: #444F59;

}

#sidebar {

    transition: all 0.3s ease;
    /* Animación suave */
    position: -webkit-sticky;
    /* Soporte para navegadores antiguos (Safari) */
    position: sticky;
}

/* Estilo cuando el sidebar esté fijo */
#sidebar.fixed {
    position: -webkit-sticky;
    /* Soporte para navegadores antiguos (Safari) */
    position: sticky;

    z-index: 1000;

}

.contenido-empresa {
    color: #444F59;

}


/* NOTICIAS */


.page-template-page-noticias .noticias a {
    border-bottom: 0px;
}

.page-template-page-noticias .noticias-col{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.page-template-page-noticias .noticias-bottom{
 width:92%;
  border-bottom: 2px solid #000;
}

.page-template-page-noticias .text-noticia{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
 
 

.widget_search {
    position: relative;
}


.widget_search {
    position: relative;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.widget_search form{
    width:100%;
}

#boton-search {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 43px;
    /* Ajusta el tamaño del botón */
    height: 43px;
    /* Asegúrate de que el botón tenga el tamaño adecuado */
    background-color: transparent;
    /* Deja el fondo transparente */
    background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2243%22%20height%3D%2243%22%20viewBox%3D%220%200%2043%2043%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20width%3D%2243%22%20height%3D%2243%22%20rx%3D%2221.5%22%20fill%3D%22%231D4E80%22%2F%3E%3Cpath%20d%3D%22M19.6428%2024.2856C22.2069%2024.2856%2024.2856%2022.2069%2024.2856%2019.6428C24.2856%2017.0786%2022.2069%2015%2019.6428%2015C17.0787%2015%2015%2017.0786%2015%2019.6428C15%2022.2069%2017.0787%2024.2856%2019.6428%2024.2856Z%22%20stroke%3D%22white%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M27.9996%2027.9996L22.9258%2022.9258%22%20stroke%3D%22white%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
    background-size: cover;
    /* Asegúrate de que el SVG se ajuste al tamaño del botón */
    background-position: center;
    /* Centra el fondo */
    border: none;
    /* Sin borde */
    color: white;
    /* Color del texto */
    font-size: 16px;
    /* Tamaño de la fuente */
    border-radius: 100%;
    /* Radio de bordes igual al del SVG */
    cursor: pointer;
    /* Aparece como un botón clickeable */
    display: flex;
    justify-content: center;
    align-items: center;
    text-indent: -99999px;
}

#boton-search:hover {
    opacity: 0.8;
    /* Efecto al pasar el mouse */
}

.post-content img , 
img.attachment-full.size-full.wp-post-image{
	max-width:100%;
}

 
img.attachment-full.size-full.wp-post-image{
	height:auto;
}

/* NAV */

.inversiones .bg {
    background: #F1F1F1;
    width: 100%;
    padding: 2rem 0 2rem 2rem;
}

.box-nav {
    background: #F1F1F1;
    position: relative;
    display: flex;
    align-items: center;
    padding: 1rem;
    border-bottom: 2px solid #000;
}


.box-nav:after {
    /*content: "+";*/
    position: absolute;
    right: -20.5px;
    /* top: 40%; */
    color: #2F6BA7;
    font-weight: 900;
    font-size: 23px;
}

.box-nav:last-child:after {
    display: none;
}

.box-nav p {
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 23.12px;
    letter-spacing: 0.05em;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;

}

.descarga a {

    font-size: 18px;
    font-weight: 400;
    line-height: 26.01px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-decoration: none;
    color: #2F6BA7;

}

.descarga p {
    font-size: 16px;
    font-weight: 400;
    line-height: 23.12px;
    letter-spacing: 0.05em;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #444F59;

}

.titulo-busc-ano {

    font-size: 30px;
    font-weight: 600;
    line-height: 43.35px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #444F59;

}

/* RESULTADOS Y REPORTES */


.reportes-financieros .w-70 {
    width: 40%;

}

.reportes-financieros .w-30 {
    width: 60%;

}

.reportes-financieros .tabla-container {
    width: 100%;
}

.presentaciones-item {
    margin-bottom: 1.5rem;
}

.presentaciones-item h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 23.12px;
    letter-spacing: 0.05em;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;

}

.presentaciones-item a {
    color: #2F6BA7;

}

/* Denuncias */


.bg.denuncias {
    background: #eee;
}

.row-denuncias {
    min-height: 350px;
}

.denuncias-left {
    position: absolute;
    width: 49% !important;
    object-fit: cover;
    left: 0px;
}


.denuncias-right {
    position: absolute;
    width: 49% !important;
    object-fit: cover;
    right: 0px;
}

.row-denuncias p {
    color: #444F59;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
}

.row-denuncias .texto-blue,
.box-ley-karin .texto-blue {
    font-weight: 600;
    font-size: 16px;
    color: #2F6BA7;
}

.row-denuncias h3 {
    font-family: 'Jost', sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #000;
}

/* GRUPO LUKSIC */

.bg-gris-dark {
    background: #444F59;
}

.bg-gris-dark .w-100 {

    width: 100%;
    height: 200px;
    object-fit: cover;
}

.bg-gris-dark .titulo:after {
    border: 1.3px white solid;
}

/* NOS ORIENTA */

.bg-blue-dark {
    background: #1D4E80 !important;
    color: #fff;
}


.bg-blue-dark .titulo:after {
    border: 1.3px white solid !important;
}


.nos-orienta .documento-item {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 40px;
    padding-bottom: 40px;
    background: rgba(241, 241, 241, 0.50);
    border-bottom: 2px black solid;
    display: inline-flex;
    align-items: center;
    width: 100%;
    margin-bottom: 1.5rem;
}

.nos-orienta .documento-item p {
    margin: 0px;
}

/* COMO LO HACEMOS */

.cards-memoria {
    width: 350px;
    height: 400px;
    background: url("../imagenes/memoriabg.png") no-repeat;
    background-size: cover;
    position: relative;
}

.cards-memoria:before {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    content: "";

}

.cards-contenido {
    position: relative;
    z-index: 99;
    padding: 3rem 2rem;
    height: 100%;
}

.cards-contenido h5,
.cards-contenido h4 {
    color: #fff;
}

.cards-contenido h5 {
    font-weight: 500;
}

.cards-contenido .descargarlink {
    position: absolute;
    bottom: 20px;
}

.descargarlink {
    display: inline-flex;
    /* Para alinear el after en línea */
    align-items: center;
    /* Centrar verticalmente */
    gap: 8px;
    /* Espacio entre el texto y el icono */
    color: white;
    /* Color del texto */
    text-decoration: none;
    /* Eliminar subrayado */
    font-size: 16px;
}

.descargarlink::after {
    content: "";
    /* Necesario para que el after aparezca */
    display: inline-block;
    width: 10px;
    /* Tamaño del SVG */
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='12' viewBox='0 0 10 12' fill='none' xmlns='http%3A//www.w3.org/2000/svg'%3E%3Cpath d='M9 11H1' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M4.99962 8.5V1' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.72764 6.00001L4.99962 8.5L2.27236 6.00001' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

h3.text-blue {
    font-weight: 600;
    color:#2F6BA7;
}

h3.text-blue:after {

    content:"";
    width: 50px;
    height: 4px;
    background: #2F6BA7;
    display: block;
    margin-top: 0.8rem;
}

.logos .col-md-4{
    margin-bottom:1.5rem;
}

.logos .col-md-4 div{
    width:100%;
}

.logos .col-md-4 img{
    margin-bottom:0.5rem;
}

.logos a{
    display:block;
    text-decoration: none;
    color:#1D4E80;
    margin-bottom:0.5rem;
}


 

#documentos-container .documento-item, .nav_documentos{
    position:relative;
    min-height: 300px;
}

.nav_documentos a, #documentos-container .documento-item a{

    position:absolute;
    bottom:2rem;

}

/* DENUNCIAS */

label{
width:100%;
font-weight:bold;
}
textarea{
min-height:200px;
}
.formulario .btn-primary{
width: 157;
height: 46;
padding-top: 10px;
padding-right: 55px;
padding-bottom: 10px;
padding-left: 55px;
background: #2F6BA7;
border:0px;
color:#fff;
border-radius:0px !important;
}
.formulario label{
width:100%;
font-weight:bold;
margin-top:1rem;
}
.formulario .form-select, .formulario .form-control {
border-bottom: 1.5px solid #2F6BA7 !important;
}
.formulario ::placeholder { 
color: #C5C5C5 !important;
opacity: 1; /* Para navegadores que reducen la opacidad */
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;
}
.formulario :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #C5C5C5 !important;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;
}
.formulario ::-ms-input-placeholder { /* Microsoft Edge */
color: #C5C5C5 !important;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;
}
.formulario textarea.form-control{
min-height:140px;
}
.formulario .custom-file-input {
position: relative;
width: 50%;
height:50px;
border-bottom: 1.5px solid #2F6BA7 !important;
}
.formulario .custom-file-input input[type="file"] {
opacity: 0;
width: 100%;
height: 40px;
position: absolute;
left: 0;
top: 0;
cursor: pointer;
}
.formulario .custom-file-label {
position: absolute;
width: 100px;
right: 0;
bottom: 10px;
border-radius: 0px;
border: 1px solid #2F6BA7;
background: transparent !important;
color: #2F6BA7 !important;
text-align: center;
padding: 10px;
}
.formulario .custom-file-label:hover {
background-color: #0056b3;
}


/* EVENTOS */

.bg-gray{
	background: #F1F1F1;
}

.fc .fc-daygrid-day-top {
    justify-content: center;
}


.fc .fc-daygrid-event-harness {
    position: relative;
    display: flex;
    justify-content: center;
}


.fc-event {
    border-radius: 100% !important;
    width: 15px;
    height: 15px;
	cursor:pointer;

}

/* SOSTENIBILIDAD */

.page-id-14434 .documento-item{
	border-bottom:0px !important;
}

/* PRELOADER */

.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.3);
    z-index: 9999;
    flex-direction: column;
}

.spinner {
    border: 8px solid rgba(255, 255, 255, 0.3);
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    margin-bottom: 10px;
}

/* EVENTOS */

.eventos-futuros-section {
    border-bottom: 2px solid #eee;
    padding-bottom: 30px;
}

.eventos-pasados-section {
    margin-top: 40px;
}

#loading-spinner {
    text-align: center;
    padding: 20px;
}

/* CONTACTO */


.wpcf7-spinner{
	display:block !important;
	margin-top: 0.5rem;
}